[global]
cellscount=20
keyscount=20

[panel]
x=790
y=100
w=220
h=640

[cell1]
x=59
y=587
radius=35
correctid=1

[cell2]
x=186
y=587
radius=50
correctid=2

[cell3]
x=314
y=587
radius=50
correctid=3

[cell4]
x=442
y=587
radius=50
correctid=4

[cell5]
x=570
y=587
radius=50
correctid=5

[cell6]
x=59
y=414
radius=50
correctid=6

[cell7]
x=186
y=414
radius=50
correctid=7

[cell8]
x=314
y=414
radius=50
correctid=8

[cell9]
x=442
y=414
radius=50
correctid=9

[cell10]
x=570
y=414
radius=50
correctid=10

[cell11]
x=59
y=241
radius=50
correctid=11

[cell12]
x=186
y=241
radius=50
correctid=12

[cell13]
x=314
y=241
radius=50
correctid=13

[cell14]
x=442
y=241
radius=50
correctid=14

[cell15]
x=570
y=241
radius=50
correctid=15

[cell16]
x=59
y=68
radius=50
correctid=16

[cell17]
x=186
y=68
radius=50
correctid=17

[cell18]
x=314
y=68
radius=50
correctid=18

[cell19]
x=442
y=68
radius=50
correctid=19

[cell20]
x=570
y=68
radius=50
correctid=20

[key1]
icon=data/Level14/Minigame1/m1.tga
norm=data/Level14/Minigame1/m1.tga

[key2]
icon=data/Level14/Minigame1/b1.tga
norm=data/Level14/Minigame1/b1.tga

[key3]
icon=data/Level14/Minigame1/g1.tga
norm=data/Level14/Minigame1/g1.tga

[key4]
icon=data/Level14/Minigame1/y1.tga
norm=data/Level14/Minigame1/y1.tga

[key5]
icon=data/Level14/Minigame1/r1.tga
norm=data/Level14/Minigame1/r1.tga

[key6]
icon=data/Level14/Minigame1/m2.tga
norm=data/Level14/Minigame1/m2.tga

[key7]
icon=data/Level14/Minigame1/b2.tga
norm=data/Level14/Minigame1/b2.tga

[key8]
icon=data/Level14/Minigame1/g2.tga
norm=data/Level14/Minigame1/g2.tga

[key9]
icon=data/Level14/Minigame1/y2.tga
norm=data/Level14/Minigame1/y2.tga

[key10]
icon=data/Level14/Minigame1/r2.tga
norm=data/Level14/Minigame1/r2.tga

[key11]
icon=data/Level14/Minigame1/m3.tga
norm=data/Level14/Minigame1/m3.tga

[key12]
icon=data/Level14/Minigame1/b3.tga
norm=data/Level14/Minigame1/b3.tga

[key13]
icon=data/Level14/Minigame1/g3.tga
norm=data/Level14/Minigame1/g3.tga

[key14]
icon=data/Level14/Minigame1/y3.tga
norm=data/Level14/Minigame1/y3.tga

[key15]
icon=data/Level14/Minigame1/r3.tga
norm=data/Level14/Minigame1/r3.tga

[key16]
icon=data/Level14/Minigame1/m4.tga
norm=data/Level14/Minigame1/m4.tga

[key17]
icon=data/Level14/Minigame1/b4.tga
norm=data/Level14/Minigame1/b4.tga

[key18]
icon=data/Level14/Minigame1/g4.tga
norm=data/Level14/Minigame1/g4.tga

[key19]
icon=data/Level14/Minigame1/y4.tga
norm=data/Level14/Minigame1/y4.tga

[key20]
icon=data/Level14/Minigame1/r4.tga
norm=data/Level14/Minigame1/r4.tga
